Bug 611636 - RFE: Playlist support
RFE: Playlist support
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gst123 (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Siddhesh Poyarekar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-05 21:38 EDT by Siddhesh Poyarekar
Modified: 2015-09-13 20:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-07 14:55:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Siddhesh Poyarekar 2010-07-05 21:38:18 EDT
Description of problem:
Currently gst123 only supports the basic m3u playlist format (one playlist entry per line) and that too only s a file, not a generic URI. This is a feature request to support multiple playlist formats and document them accordingly in the manpage.

Version-Release number of selected component (if applicable):
gst-0.1.0-3.fc14
Comment 1 Fedora Update System 2010-12-07 14:54:27 EST
gst123-0.1.3-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gst123-0.1.3-1.fc14
Comment 2 Siddhesh Poyarekar 2010-12-07 14:55:03 EST
Built gst123-0.3.1 in rawhide.
Comment 3 Fedora Update System 2010-12-28 15:58:57 EST
gst123-0.1.3-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.